10S Lusgo 2022 Issues - Bug #4096

Admin>Skriv meddelande screen > check issues in description

09/06/2022 06:21 PM - Abhishek k

Status: Reopened Start date: 09/06/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.08 hour
Description

1. Skicka text size > it is too small ..Make the text in bigger size
2. Implement information button at bottom right of the screen

see the attach screenshot
History

#1 - 09/12/2022 10:18 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/13/2022 11:26 AM - Abhishek k

- Status changed from Resolved to Reopened
